<?php

class m120203_101857_tbl_provincias extends CDbMigration
{
	public function up()
	{
            $this->createTable('tbl_provincias', array(
                'id' => 'pk',
                'provincia' => 'string NOT NULL',
            ));                        
	}

	public function down()
	{
            $this->dropTable('tbl_provincias');
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}